Subject: [OPS-AREA] Slides, volunteers, WG reports

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Wed, 21 Jul 2010 21:05:46 +0200

If you plan to present in the OPSAREA open meeting and you believe that
slides can help, please send them to me prior to the meeting.

There are still (well rewarded) open positions for people to take notes,
keep jabber and Skype connectivity with remote participants. 

All WG should be able to present a (max) 3 minutes status report. Please
make sure that at least one of the chairs or WG representative attends
the meeting, or (if the WG does not meet in Maastricht) please send me a
short written report that I can present on your behalf. 

Regards,

Dan